@charset "utf-8";

/* CSS Document */
.inputwidth{
    width: 570px !important;
    margin-left: 205px;
}
.header{
    padding-top: 25px;
    padding-bottom: 18px;
    overflow: hidden;
}

.header .logo {
    float: left;
}

.search_box {
    float: right;
    width: 398px;
    height: 38px;
    border-radius: 3px;
    border: 1px solid #ccc;
    margin-top: 6px;
    overflow: hidden;
}

.search_box input {
    float: left;
    height: 38px;
    width: 340px;
    border: 0;
}

.search_box button {
    float: left;
    width: 48px;
    height: 38px;
    text-align: center;
    border: 0;
    background: none;
}

.nav {
    width: 100%;
    height: 50px;
    background: #be2029;
}

.nav>ul>li {
    width: 120px;
    float: left;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    position: relative;
}

.nav>ul>li a {
    display: block;
}

.nav>ul>li:hover,
.nav>ul>li.active,
.nav>ul>li .menu_nav li:hover {
    background: #a3161e;
}

.nav>ul>li .menu_nav {
    background: #be2029;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 9999999;
    display: none;
}

.nav>ul>li .menu_nav li {
    font-size: 14px;
    line-height: 35px;
}

.banner {
    float: left;
    width: 590px;
    height: 340px;
    overflow: hidden;
}

.banner .swiper-slide {
    width: 100%;
    height: 340px;
    background-size: auto 100%!important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
}

.banner .swiper-slide a {
    display: block;
    width: 100%;
    height: 340px;
}

.banner .swiper-slide img {
    width: 100%;
    height: 340px;
}

.banner .swiper-slide .cover_title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 15px;
    padding-right: 100px;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets,
.banner .swiper-pagination-custom,
.banner .swiper-pagination-fraction {
    width: initial;
    left: initial;
    right: 10px;
    bottom: 15px;
}

.banner .swiper-pagination-bullet {
    outline: none;
    background: #fff;
    opacity: 1;
}

.banner .swiper-pagination-bullet-active {
    background: #be2029;
}

.section {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

.news_items {
    width: 590px;
    overflow: hidden;
}

.section_tit {
    width: 100%;
    line-height: 35px;
    overflow: hidden;
    border-top: 2px solid #c40400;
    margin-bottom: 20px;
}

.section_tit h6 {
    float: left;
    width: 134px;
    height: 35px;
    font-size: 16px;
    line-height: 35px;
    background: #c40400;
    text-align: center;
    color: #fff;
    border-radius: 0 0 5px 5px;
}

.section_tit .more {
    float: right;
    font-size: 14px;
    color: #666;
    transition: background-color 0.3s ease-out, color 0.3s ease-out, opacity 0.3s ease-out;
}

.section_tit .hd {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.section_tit .hd li {
    float: left;
    width: 134px;
    height: 35px;
    font-size: 16px;
    text-align: center;
    line-height: 35px;
    color: #c40400;
    cursor: pointer;
}

.section_tit .hd li.on {
    color: #fff;
    background: #c40400;
    border-radius: 0 0 5px 5px;
}

.section_tit .hd li .more {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    color: #666;
    transition: background-color 0.3s ease-out, color 0.3s ease-out, opacity 0.3s ease-out;
}

.section_tit .hd li.on .more {
    display: block;
}

.news_tab .bd .news_list {
    height: 283px
}

.news_list {
    width: 100%;
    overflow: hidden;
}

.news_list li {
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    line-height: 24px;
    color: #333;
    transition: background-color 0.3s ease-out, color 0.3s ease-out, opacity 0.3s ease-out;
    margin-bottom: 9px;
}

.news_list li:last-child {
    margin-bottom: 0;
}

.news_list li a {
    display: block;
    float: left;
    max-width: 74%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li a span {
    margin-right: 5px;
    color: #c40400;
}

.news_list li .time {
    float: right;
    color: #999;
}

.system_section {
    width: 340px;
    overflow: hidden;
}

.section_tit2 {
    overflow: hidden;
    padding-left: 20px;
    line-height: 40px;
    background: #be2029;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}

.system_form {
    padding: 20px;
    height: 163px;
    overflow: hidden;
    border: 1px solid #dcdcdc;
}

.mem_input_sect {
    overflow: hidden;
    height: 33px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    margin-bottom: 15px;
}

.mem_input_sect img {
    float: left;
    width: 14px;
    margin-left: 10px;
    margin-top: 10px;
}

.mem_input_sect input {
    border: 0;
    height: 33px;
    width: 260px;
    font-size: 14px;
    color: #666;
}

.system_form button {
    display: block;
    width: 100%;
    height: 35px;
    border-radius: 3px;
    background: #f9a642;
    border: 0;
    font-size: 14px;
    color: #fff;
}

.form_btn {
    font-size: 14px;
    margin-top: 7px;
}

.form_btn .Left {
    color: #be2029;
}

.form_btn .Right {
    color: #666;
}

.sectiontwo_center {
    width: 480px;
    float: left;
    margin-left: 21px;
    overflow: hidden;
}

.sectiontwo_center li {
    width: 100%;
    height: 115px;
    overflow: hidden;
    margin-bottom: 15px;
}

.sectiontwo_center li:last-child {
    margin-bottom: 0;
}

.sectiontwo_center li img {
    width: 100%;
    height: 115px;
}

.system_section.Right .section_tit2 {
    background: #f9a642;
    border: 1px solid #dcdcdc;
    border-bottom: 0;
}

.system_section.Right .system_form {
    height: 172px;
    padding: 15px 20px;
}

.inp_sect {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}

.inp_sect lable {
    display: block;
    width: 70px;
    float: left;
    line-height: 32px;
    font-size: 14px;
    color: #999;
}

.inp_sect select {
    width: 226px;
    border: 1px solid #eaeaea;
    height: 32px;
    padding-left: 10px;
    font-size: 14px;
    color: #666;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/icon4.png) no-repeat 96% center transparent;
    outline: none;
    -webkit-outline: none;
    -moz-outline: none;
    -o-outline: none;
}

.inp_sect select::-ms-expand {
    display: none;
    /*清除IE默认下拉按钮，但是测试发现IE10以上有效，IE8，9默认下拉按钮仍旧存在*/
}

.inp_sect input {
    width: 214px;
    height: 30px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    font-size: 14px;
    color: #666;
}

.system_section.Right .system_form button {
    background: #be2029;
}

.section.engin_section .section_tit h6 {
    width: 150px;
}

.engin_slide {
    position: relative;
    padding: 0 47px;
    overflow: hidden;
}

.engin_slide .bd {
    width: 100%;
    overflow: hidden;
}

.engin_list {
    width: 100%;
    overflow: hidden;
}

.engin_list li {
    float: left;
    width: 200px;
    margin-right: 25px;
}

.engin_list li img {
    width: 100%;
    height: 135px;
}

.engin_list li:last-child {
    margin-right: 0;
}

.engin_list li p {
    font-size: 16px;
    text-align: center;
    color: #666;
    font-weight: bold;
    line-height: 24px;
    margin-top: 15px;
    transition: background-color 0.3s ease-out, color 0.3s ease-out, opacity 0.3s ease-out;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.engin_slide .prev,
.engin_slide .next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    display: block;
    width: 18px;
    height: 30px;
}

.engin_slide .prev {
    left: 0;
}

.engin_slide .next {
    right: 0;
}

.section.link_section .section_tit h6 {
    width: 140px;
}

.link_btn a {
    display: block;
    width: 200px;
    height: 40px;
    border-radius: 3px;
    background: #eee;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    color: #333;
    float: left;
}

.link_btn select {
    float: left;
    border: 0;
    background-color: #eee;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/icon4.png);
    background-position: 96% center;
    background-repeat: no-repeat;
    outline: none;
    -webkit-outline: none;
    -moz-outline: none;
    -o-outline: none;
    width: 200px;
    height: 40px;
    padding-left: 10px;
    border-radius: 3px;
    font-size: 16px;
    color: #333;
    margin-left: 20px;
}

.link_btn select::-ms-expand {
    display: none;
    /*清除IE默认下拉按钮，但是测试发现IE10以上有效，IE8，9默认下拉按钮仍旧存在*/
}

.footer {
    padding-top: 35px;
    padding-bottom: 20px;
    background: #be2029;
    overflow: hidden;
    text-align: center;
}

.footer p {
    font-size: 16px;
    color: #fff;
    line-height: 36px;
}

.foot_ewm {
    display: inline-block;
    width: 120px;
    margin-top: 25px;
}

.foot_ewm p {
    font-size: 14px;
}

.foot_ewm img {
    width: 100%;
    height: 120px;
}


/****************************************滑过样式****************************************/

.section_tit .more:hover,
.news_list li:hover,
.engin_list li a:hover p {
    color: #c40400;
}


/***************************************通知公告页*********************************************/

.breadNav_box {
    background-color: #f9f9f9;
}

.breadNav_box div {
    height: 40px;
}

.breadNav_box,
.breadNav_box span {
    line-height: 40px;
    color: #666666;
    font-size: 14px;
}

.breadNav_box span {
    margin: 0 10px;
}

.page_content .page_middle {
    margin: 20px auto 40px;
    border: 1px solid #dcdcdc;
    min-height: 361px;
}

.subpage_title {
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
}

.subpage_title h6 {
    display: inline-block;
    font-size: 18px;
    color: #be2029;
    font-weight: 500;
    font-family: "微软雅黑", "Microsoft YaHei";
    padding-bottom: 25px;
    border-bottom: 3px solid #be2029;
}

.cont_right_box {
    margin: 25px;
}

.five_list {
    width: 100%;
    margin: 30px 0 -30px;
}

.five_list li {
    line-height: 32px;
    color: #333;
    font-size: 14px;
}

.five_dot li {
    line-height: 32px;
    background: url(../images/dot.png) left center no-repeat;
    padding-left: 12px;
}

.five_list li a {
    display: block;
    float: left;
    max-width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.five_list li .times {
    font-size: 14px;
    color: #666;
    float: right;
}

.cont_right_box .five_structure a {
    line-height: 36px;
}

.cont_right_box .five_structure {
    margin-bottom: 30px;
}

.five_dot li:nth-child(6n+6) {
    margin-bottom: 30px;
}


/***************************************通知公告详情页*********************************************/

.page_details {
    margin-top: 31px;
    font-size: 16px;
}

.page_details * {
    /*color: #000!important;*/
    font-family: "宋体" !important;
    line-height: 2!important;
    font-size: 18px!important;
    word-wrap: break-word!important;
}


/*.page_details span{
    color: #000!important;
    font-family: "宋体" !important;
    line-height: 2!important;
    font-size: 18px!important;
    word-wrap:break-word!important;
}
.page_details table strong{
    color: #000!important;
    font-family: "宋体" !important;
    line-height: 2!important;
    font-size: 18px!important;
    word-wrap:break-word!important;
}
.page_details table tr{
    color: #000!important;
    font-family: "宋体" !important;
    line-height: 2!important;
    font-size: 18px!important;
    word-wrap:break-word!important;
}
.page_details table td{
    color: #000!important;
    font-family: "宋体" !important;
    line-height: 2!important;
    font-size: 18px!important;
    word-wrap:break-word!important;
}*/

.bds_a a:nth-child(1),
.bds_a a:nth-child(2) {
    margin-right: 10px;
}

.subhead {
    margin-top: 20px;
}


/**************************** a标签恢复样式 *************************************/

.page_accessory {
    line-height: 32px;
    font-size: 16px;
}

.page_accessory a {
    color: #2c54ff;
}

.page_accessory a:hover {
    text-decoration: underline;
}

.page_accessory a:focus {
    color: #54198b;
}


/************************** 关于分会 ****************************/

.cont_right {
    width: 925px;
    float: right;
    background: #fff;
    /* min-height: 600px; */
}

.page_padd {
    padding: 25px;
}

.sidenav {
    margin-top: 20px;
    width: 250px;
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
}

.sidenav_tit {
    text-align: center;
    width: 250px;
    height: 50px;
    overflow: hidden;
    font-size: 18px;
    color: #fff;
    line-height: 50px;
    background-color: #be2029;
}

.sidenav_list {
    width: 100%;
    overflow: hidden;
}

.sidenav_list>li {
    padding: 0 20px;
}

.sidenav_list>li>a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    font-size: 16x;
    color: #333;
    line-height: 32px;
    padding: 7px 0;
    border-bottom: 1px solid #e5e5e5;
}

.sidenav_list>li>ul>li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sidenav_list>li>a:hover,
.sidenav_list>li.active>a {
    color: #be2029;
}

.sidenav_list .more {
    padding: 0;
}

.sidenav_list .more>a {
    padding: 7px 0;
    margin: 0 13px;
}

.sidenav_list .cherlist {
    width: 100%;
    background-color: #fcfcfc;
}

.sidenav_list .more ul {
    display: none;
    padding: 10px 0;
    margin: 0 13px;
    border-bottom: 1px solid #e5e5e5;
}

.sidenav_list .more ul li {
    line-height: 28px;
    font-size: 14px;
    color: #999;
}

.sidenav_list .more_download {
    padding: 0 13px;
}

.sidenav_list .more_download a {
    border-top: 1px solid #e5e5e5;
    font-size: 16px;
    color: #be2029;
}

.sidenav_list li:last-child a {
    border: none;
}


/************************** 创新人才奖 ********************************/

.page_talents_ul {
    width: 100%;
}

.page_talents_ul li {
    float: left;
    position: relative;
    margin-top: 20px;
    width: 420px;
    height: 119px;
    padding: 0 20px;
    box-sizing: border-box;
    border: 1px solid #e9b4b5;
}

.page_talents_ul li:nth-child(1),
.page_talents_ul li:nth-child(3) {
    margin-right: 23px;
}

.page_talents_ul li div {
    display: flex;
    max-width: 100%;
    height: 70px;
    border-bottom: 1px solid #eee;
}

.page_talents_ul li div p {
    align-self: center;
    line-height: 24px;
    font-size: 16px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.page_talents_ul li:hover div>p {
    color: #b7060a;
}

.page_talents_ul li span {
    position: absolute;
    display: inline-block;
    bottom: 20px;
    padding-top: 12px;
    font-size: 14px;
    color: #b7060a;
}


/*********************** 简讯书刊 **********************/

.four_list_book {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 30px;
}

.four_list_book li {
    width: 214px;
    height: 350px;
    text-align: center;
    float: left;
    margin-bottom: 32px;
}

.four_list_book li:nth-child(1),
.four_list_book li:nth-child(2),
.four_list_book li:nth-child(4),
.four_list_book li:nth-child(5) {
    margin-right: 108px;
}

.four_list_book li .item_cont {
    overflow: hidden;
    text-align: center;
}

.four_list_book .item_cont .imgBox {
    width: 214px;
    height: 280px;
    overflow: hidden;
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
}

.four_list_book li .item_cont img {
    width: 214px;
    height: 280px;
}

.four_list_book li .item_cont p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
    font-size: 16px;
    color: #333;
    text-align: left;
}

.four_list_book a:hover p {
    color: #be2029;
}


/************************ 专家组 ****************************/

.pafe_panel_ul {
    display: flex;
    flex-wrap: wrap;
    width: 873px;
}

.pafe_panel_ul li {
    float: left;
    box-sizing: border-box;
    width: 436px;
    border-bottom: 1px dashed #e5e5e5;
}

.pafe_panel_ul li a {
    display: flex;
    margin: 20px 0;
}

.pafe_panel_ul li a:hover h4,
.pafe_panel_ul li a:hover p,
.pafe_panel_ul li a:hover span {
    color: #be2029;
}

.pafe_panel_ul .panel_img {
    width: 150px;
    height: 193px;
    overflow: hidden;
    box-sizing: border-box;
}

.pafe_panel_ul .panel_img img {
    width: 150px;
    height: 193px;
}

.pafe_panel_ul .panel_tit {
    width: 235px;
    align-self: center;
    margin-left: 20px;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.pafe_panel_ul .panel_tit h4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    /*要显示的行数*/
    overflow: hidden;
    font-size: 18px;
    color: #333;
}

.pafe_panel_ul .panel_tit p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    /*要显示的行数*/
    overflow: hidden;
    margin-top: 20px;
    font-size: 14px;
    color: #666;
}

.pafe_panel_ul .panel_tit span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
    width: 235px;
    margin-top: 20px;
    font-size: 14px;
    line-height: 30px;
    color: #333;
}


/******************************* 专家组详情 *********************************/

.spae_specialist {
    margin-top: 30px;
    width: 865px;
}

.spae_specialist .tb-text {
    padding-left: 20px;
}

.spae_specialist tbody {}

.spae_specialist .spe_img {
    margin: 17px 10px;
    width: 155px;
    height: 199px;
    overflow: hidden;
    box-sizing: border-box;
}

.spae_specialist .spe_img img {
    width: 155px;
    height: 199px;
}

.spae_specialist tr {
    border: 1px solid #bfbfbf;
    text-align: left;
    font-size: 14px;
    color: #333;
}

.spae_specialist .tab_style {
    text-align: center;
    color: #666;
}

.spae_specialist .td-color {
    width: 110px;
    background-color: #f8f8f8;
}

.spae_specialist .td-border {
    width: 175px;
    border-right: solid 1px #bfbfbf;
}

.spae_specialist .td_padd {
    vertical-align: middle;
    padding: 0 20px;
    height: 236px;
    line-height: 28px;
    box-sizing: border-box;
}


/***************************** 文本中图片规范 **************************/

.page_details img,
.page_details p img {
    max-width: 100%;
}


/******************************* a标签浮动变色 ********************************/

.breadNav_box a:hover,
.five_list a:hover {
    color: #be2029;
}


/**************************** 膜结构工程项目经理名单查询 **************************/

.subpage_keyidea {
    margin-top: 30px;
}

.subpage_contitle {
    text-align: center;
}

.subpage_contitle p,
.subpage_contitle h4 {
    font-size: 18px;
    color: #333333;
    font-weight: 500;
    line-height: 32px;
}

.subpage_contitle span {
    font-size: 14px;
    color: #999;
    line-height: 28px;
}

.subpage_con {
    margin: 0 40px;
}

.keyidea_content {
    margin-top: 25px;
    color: #333333;
    font-size: 16px;
}

.keyidea_content ul {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
}

.keyidea_content li {
    justify-content: space-between;
    box-sizing: border-box;
    width: 128px;
    padding: 15px 40px;
    overflow: hidden;
    white-space: nowrap;
}


/****************** 膜结构专业组名单 ***********************/

.membrane_list h3 {
    text-align: center;
    line-height: 75px;
}

.membrane_list_form {
    width: 100%;
    /*margin: 0 20px;*/
    display: flex;
}

.membrane_list_form div {
    font-size: 16px;
    color: #333333;
    margin: 0 auto;
}

.membrane_list_form div input {
    width: 280px;
    height: 40px;
    border: 1px solid #bfbfbf;
    border-radius: 3px;
}

.membrane_list_form button {
    background-color: #be2029;
    width: 80px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 3px;
}

.cross_line {
    width: 100%;
    height: 1px;
    margin: 30px 0;
    background-color: #dcdcdc;
}

.panel_table {
    width: 100%;
    text-align: center;
    line-height: 20px;
}

.p38 {
    line-height: 38px;
}

.p38 td {
    padding: 0 !important;
}

.panel_table_zg td {
    text-align: left;
}

.panel_table>tbody>tr:nth-child(odd) {
    background-color: #f8f8f8;
}

.panel_table td {
    box-sizing: border-box;
    padding: 28px;
    border: 1px solid #bfbfbf;
    color: #333333;
    font-size: 14px;
}

.panel_table>tbody>tr>td:nth-child(1) {
    text-align: center;
    width: 60px;
    padding: 20px 0;
}

.panel_table th {
    background-color: #fff;
    border: 1px solid #bfbfbf;
    line-height: 50px;
    color: #333333;
    font-size: 16px;
}


/* 膜结构等级会员名单查询 */

.children_table {
    padding: 0;
    width: 100%;
}

.children_table td {
    margin: 0;
    border: none;
    border-bottom: 1px solid #bfbfbf;
}

.children_table tr:last-child td {
    border-bottom: none !important;
}

.td_children {
    padding: 0 !important;
}